{
  "id": 2763495,
  "name": "Harry Charneski, for the use of General Casualty Company of Wisconsin, Claimant, vs. State of Illinois, Illinois Youth Commission, Respondent",
  "name_abbreviation": "Charneski ex rel. General Casualty Co. v. State of Illinois, Illinois Youth Commission",
  "decision_date": "1971-05-11",
  "docket_number": "No. 5650",
  "first_page": "214",
  "last_page": "214",
  "citations": [
    {
      "type": "official",
      "cite": "27 Ill. Ct. Cl. 214"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. Ct. Cl.",
    "id": 8793,
    "name": "Illinois Court of Claims"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 36,
    "char_count": 348,
    "ocr_confidence": 0.6,
    "sha256": "b0d712015d6cf3b2af232cd0c3abeb39424edb8f3e25bf460066d8b6169a16fa",
    "simhash": "1:41f4e9a8b60b17d5",
    "word_count": 49
  },
  "last_updated": "2023-07-14T20:31:40.516308+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harry Charneski, for the use of General Casualty Company of Wisconsin, Claimant, vs. State of Illinois, Illinois Youth Commission, Respondent."
    ],
    "opinions": [
      {
        "text": "Berlin, C.J.",
        "type": "majority",
        "author": "Berlin, C.J."
      }
    ],
    "attorneys": [
      "Gillespie, Burke and Gillespie, Attorney for Claimant.",
      "William J. Scott, Attorney General; William E. Webber, Assistant Attorney General, for Respondent."
    ],
    "corrections": "",
    "head_matter": "(No. 5650\nHarry Charneski, for the use of General Casualty Company of Wisconsin, Claimant, vs. State of Illinois, Illinois Youth Commission, Respondent.\nOpinion filed May 11, 1971.\nGillespie, Burke and Gillespie, Attorney for Claimant.\nWilliam J. Scott, Attorney General; William E. Webber, Assistant Attorney General, for Respondent."
  },
  "file_name": "0214-02",
  "first_page_order": 230,
  "last_page_order": 230
}
